Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  [Résolu]gravure avec k3b 1.68.0 » Le 01/04/2010, à 12:56

Mike610
Réponses : 26

Bonjour cunégonde ,

k3b est le must de la gravure et en français avec des paquets complémentaires ,
Pour info : http://doc.ubuntu-fr.org/k3b
section : language-pack-kde-fr : Pack de francisation .

Petite question : voudrait-tu une copie conforme de ton DVD original ?

Cordialement Mike610 .






Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

#1 Re : -1 »  [Résolu]gravure avec k3b 1.68.0 » Le 01/04/2010, à 22:20

Mike610
Réponses : 26

Bonsoir cunégonde ,

+1 pour lyrez . cool

Je suppose que tu travailles dans l'environnement Kubuntu [KDE] de Karmic Koala 9.10 ?

Alors si tu veux pas t'embêter :
1/Ouvre le terminal (Alt+F2)
2/Tape (gnome-terminal)
3/Copie (Ctrl+C)  ces commandes :
sudo apt-get install k3b k3b-i18n libk3b6-extracodecs dvdrtools cdrdao language-pack-kde-fr
4/Puis colles (Maj+Ctrl+V) les !
5/Menu K → Multimédia → K3b (Gravure de CD et DVD)
6/Magique tout est fonctionnel et en français ! tongue

Bonne happy gravure ! wink


Bonne soirée !
Cordialement Mike610 .


Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

#2 Re : -1 »  [Résolu]gravure avec k3b 1.68.0 » Le 02/04/2010, à 18:43

Mike610
Réponses : 26

Bonsoir cunéconde ,

Essaye alors de l'installer à partir de cette adresse : http://doc.ubuntu-fr.org/k3b (11ème ligne : k3b-i18n) .



Cordialement .

P.S. : pour ton mot de passe quand tu le tapes , il est invisible , je penses que tu as pu le constater !:P


Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

#3 Re : -1 »  [Résolu]gravure avec k3b 1.68.0 » Le 02/04/2010, à 21:31

Mike610
Réponses : 26

cunégonde ,

Tape k3b dans le terminal et renvoie moi les informations . wink



Cordialement .

Mike610 .


Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

#4 Re : -1 »  [Résolu]gravure avec k3b 1.68.0 » Le 02/04/2010, à 23:10

Mike610
Réponses : 26

cunégonde ,

Oh là , oh là , que fait tu en mode super-utilisateur , le mode root devrait être fermé .

Puisque t'as installés les paquets par le terminal .
Lance k3b en mode graphique (méthode conventionnelle) . . . wink
Et voit ce que sa donne . . . roll



Belle nuit étoilées .

Cordialement .

Mike610 .


Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

#5 Re : -1 »  [Résolu]gravure avec k3b 1.68.0 » Le 07/04/2010, à 17:30

Mike610
Réponses : 26

Bonjour Cunégonde ,

Ah la , la , la . . .
Ça va pas te plaire , mais à mon avis le mieux pour toi c'est une petite vidange !
Je supposes que ton ordi n'est pas partitionné et que tu n'as aucun moyen de récupérer tes données dans un disque amovible assez conséquent .

Première Erreur du manque d'expérience , est de mélanger données personnelles et données systèmes !
Tu me diras cela ne résoud pas ton problème !

Je veux bien t'accompagner dans cette lourde tâche , mais à la seule condition de respecter les règles du jeux .

Régle d'OR : Un système d'exploitation = Outils de travail ,
                       Données personnelles = Environnement de stockage .

Malheureusement vos systèmes d'exploitation = Environnement de stockage .

Et après quand il y a des soucis , SNIF , SNIF . . .:/:rolleyes:

Règles du jeux :
1°As-tu un disque amovible pour récupérer tes données (Si oui , récupères les , sinon étapes 2°) ,
2°On va vérifier l'espace disque disponible sur ton pc (Mais je supposes que si tu veux graver tes films , c'est que tu n'as plus de place , aïe , aïe , aïe ) .
3°Pour vérifier l'espace disponible installe gparted
(Ouvrir le terminal Alt+F2)
(Tape : sudo apt-get install gparted) .
(Ouvre gparted graphiquement) et vérifie s'il existe de la place .

Suite du cours , demain si t'es motivé . . .

Structure du cours ,
1°Récupérer tes données . (Entièrement) .
2°Formatage .
3°Nouvelle installation avec tes paquets favoris (Ubuntu aux petits oignons : Cunégondestum avec k3b fonctionnel et en français !:cool:) .
4°Création d'un ghost (backup , image . . . ) .
5°Et le plus important , NE PAS LEURS DONNEES A MANGER APRES MINUIT .
APPRENDRE A STOCKER CES DONNEES PERSONNELLES SUR UNE PARTITION PREVU A CETTE EFFET ou Cours vite acheter un disque dur externe ! ! ! ! .


Cordialement .

Mike610 .


Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

#6 Re : -1 »  [Résolu]gravure avec k3b 1.68.0 » Le 07/04/2010, à 17:50

Mike610
Réponses : 26

Petit Nota , il va falloir créer un nouveau poste approprié à ces nouvelles instructions qui sont hors périmètre de "Création graphique, musicale et vidéo >>gravure avec k3b 1.68.0 ."

Tiens moi au courant .
Sinon , bonne chance !

Cordialement .

Mike610 .


Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

#7 Re : -1 »  [Résolu]gravure avec k3b 1.68.0 » Le 07/04/2010, à 19:00

Mike610
Réponses : 26

cunégonde ,

Quelque soit la distribution Linux , tu ne dois pas avoir de problème de gravure surtout avec k3b qui a déjà fait ces preuves et très intuitif .
Linux est un logiciel anti-virus par définition pour l'instant . . .
En plus puisque tu as eu ton pc récemment , il ne doit pas y avoir tant de données à graver que ça .
Si je comprends bien , tu es en dualboot , donc réinstalle Ubuntu si jamais tu souhaites l'utiliser pleinement .
Et sauvegarde tes données perso sur un disque amovible . Les dvd et cd s'altère avec le temps .
Et n'y Windows , linux ou Mac pourra y changer grand chose !

L'expérience amène la sagesse . . .


Cordialement .

Mike610 .


Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

#8 Re : -1 »  Bouton de logithèque disparu » Le 19/07/2010, à 22:08

Mike610
Réponses : 13

Bonsoir Messieurs ,

Pour retrouver votre commande Logithèque Ubuntu !

Terminal Alt+F2 ,
Taper which software-center ,
(1)Résultat >>> /usr/bin/software-center ,
Clic droit sur Menu Application ,
Editer les menus ,
+Nouvel élément ,
Nom = Logithèque Ubuntu ,
Commande = Parcourir [le chemin est tout simplement le (1)Résultat >>> /usr/bin/software-center]
Commentaire = Rien à compléter ,
Valider .
Et voilà cette magnifique petite commande est de retour et fonctionnelle .

Cordialement ,
Mike610 .;)

#9 Re : -1 »  Bouton de logithèque disparu » Le 20/07/2010, à 11:26

Mike610
Réponses : 13

Bonjour Messieurs ,

Effectivement il y a eu incartade de ma part ,
Veuillez m'en excuser .
Bonne requête .

Cordialement ,
Mike610 .;)





L'intelligence définit la complexité avec simplicité , L'ignorance définit la simplicité avec complexité ,
Mike Hugo 1869 .

#10 Re : -1 »  [RESOLU] VIRTUALBOX : install OK mais pb au lancement de WIndows » Le 06/03/2010, à 12:36

Mike610
Réponses : 10

Merci Pij2 ,

J'avais le même soucis , j'ai suivi tes instructions et comme par magie , ÇA MARCHE ! ! ! lol:lol::lol::lol::lol::lol::lol::lol:

Cordialement ,

Mike 610 .

#11 Re : -1 »  Autocad » Le 11/12/2009, à 07:40

Mike610
Réponses : 13

Bonsoir ussar ,

Suis-ce tutoriel : http://doc.ubuntu-fr.org/virtualbox
et installe l'AutoCad que tu souhaites !

Bon AutoCad et Ubuntu Jaunty ! cool

Un complément si tu aimes lire : http://forum.ubuntu-fr.org/viewtopic.php?id=206853&p=2

Cordialement ,

Mike610 .





[In the house]
Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

#12 -1 »  YafaRay 0.1.1 impossible de le lancer sous Blender 2.49.2 ? ? ? » Le 30/11/2009, à 12:16

Mike610
Réponses : 9

Bonjour Mesdames et Messieurs ,

-La commande "YafaRay Export 0.1.1" est indisponible dans le menu render , impossible de lancer YafaRay ! hmm hmm hmm

J'ai suivi un tuto et tenté de résoudre mon différentielle , mais rien n'y fait .
http://forum.ubuntu-fr.org/viewtopic.php?id=347310

Mode d'installation :

-Yafaray a été installé avec le.deb (Version Ubuntu 9.10 (Karmic) 64 bits) .
-Le script yafaray_ui.py est bien présent dans home/user/.blender/.script
  et dans/usr/share/blender/scripts/blender/

Un tuyau ? ? ?

Cordialement ,

Mike610 .

Configuration :
Ubuntu 9.10 64bits ,
Blender 2.49.2 ,
Python 2.64 ,
Yafaray 0.1.1 .

#13 Re : -1 »  YafaRay 0.1.1 impossible de le lancer sous Blender 2.49.2 ? ? ? » Le 07/12/2009, à 21:11

Mike610
Réponses : 9

Bonsoir Pepe ,

Excuse ma réponse tardive , mais je viens de supprimer définitivement W...... de mon pc .
Donc le temps de tous réinstallés .

-Effectivement sous Jaunty (Ubuntu 9.04) Yafray ce trouve dans les dépôts.
  Et il a toujours fonctionné correctement (No soucis).

Mon soucis c'est par rapport à la mise à jour de Karmic (Ubuntu 9.10).
Yafray (0.0.9) est équipé de nouvelles mise à jour et est devenu Yafaray (0.1.1).
Dans cette nouvelle version , Yafaray n'apparait plus dans le menu scène/rendu de blender 3d.
Mais dorénavant c'est une interface propre à Yafaray , qui devrait être disponible dans le menu Rendu/"YafaRay Export 0.1.1" qui devrait fournir tous les paramètres pour configurer Yafaray.
Sauf que dans mon cas elle n'existe pas cette commande , donc impossible de le lancer et de le configurer.

Je tiendrais ce tutoriel à jour , lorsque l'équation "du comment fait-on" sera fonctionnelle , pour permettre à d'autres personne , ainsi qu'à toi Pepe (lorsque tu fera la mise à jour vers Karmic) , de pouvoir pleinement t'épanouir avec Yafaray.

Bonne soirée ,
Cordialement ,

Mike610.;)

#14 Re : -1 »  YafaRay 0.1.1 impossible de le lancer sous Blender 2.49.2 ? ? ? » Le 12/12/2009, à 23:05

Mike610
Réponses : 9

Bonsoir Pepe ,

Merci pour tes adresses , mais elles concernent principalement W...... .
Apparemment la Version Karmic Koala n'est qu'une phase transitoire avant l'arrivée de Lynx... , donc en attendant j'ai installé en Dualboot Jaunty et Karmic .
Je ne peux me permettre l'instabilité .

Mais Merci encore pour ta délicate attention !

@+ Elpepe .

Bonne Algorithme wink !




Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

#15 Re : -1 »  YafaRay 0.1.1 impossible de le lancer sous Blender 2.49.2 ? ? ? » Le 07/01/2010, à 06:59

Mike610
Réponses : 9

Bonjour Mesdames et Messieurs ,

Un petit Up !









Cordialement ,

Mike610 .

Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

#16 Re : -1 »  YafaRay 0.1.1 impossible de le lancer sous Blender 2.49.2 ? ? ? » Le 07/01/2010, à 10:01

Mike610
Réponses : 9

Merci Elpepe ,

Je vais faire un tour !

smile Meilleurs Vœux , Amour , Prospérité & Vivacité ! smile







Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

#17 Re : -1 »  Impossible de se servir de Blender » Le 07/12/2009, à 21:24

Mike610
Réponses : 8

Bonsoir Arkeen ,

Quelle version de Blender utilise tu ?  (249.2)
-Dépôts (Très recommandé) ?
-Compilation manuel ?
-Installation à partir des sources ?

Cordialement ,

Mike610.:)

P.S. : Pensez toujours à conserver votre OS fonctionnel(Jaunty) , avant de vous lancer dans les nouvelles version bêta
         (Karmic) pour éviter les mauvaises surprises !
         
         Nous savons ce que nous voulons ,
         Nous savons ce que l'on a ,
         Mais l'on ne sait pas ,
         Ce que l'on peut perdre!:cool:



Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

#18 Re : -1 »  Autocad est-il compatible avec Ubuntu? » Le 07/12/2009, à 21:50

Mike610
Réponses : 35

Bonsoir Charles (Le New Linuxien) , Gemnoc & Moulax ,

Moulax a raison ,

Utiliser VirtualBox pour virtualiser une machine Guest (invité[Windows]) ,
Puis installer la version d'autocad que vous souhaitez .
Playonlinux est à proscrire (Déjà testé , bien pour les Gamers !) .
La virtualisation vous permettra d'avoir directement AutoCad sous le coude , ouvert sous Ubuntu .
Cela vous éviteras le dualboot (Ubuntu pour l'extra-professionnelles & Windows virtuel avec AutoCad 2004/.../2009 pour les tâches professionnelles , tout ça sans redémarrage de votre unité centrale . Quel bonheur! ! ! ) .
C'est la meilleure solution pour vous éviter de mauvaises blagues (Logiciel qui fonctionne à moitié) .
Le temps qu'AutoDesk s'intéresse au monde GNU/Linux . lol

Croyez-moi parole d'expert ! wink

Suivez ce tutoriel au pied de la lettre et surtout lisez le bien jusqu'au bout , il est très bien décrit :
http://doc.ubuntu-fr.org/virtualbox

Cordialement ,
Mike610.



Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

#19 Re : -1 »  Autocad est-il compatible avec Ubuntu? » Le 08/12/2009, à 23:32

Mike610
Réponses : 35

Bonsoir Gemnoc & NisNis ,

Merci pour ta réponse NisNis .

AutoCad 3d est à la base un outil pour les architectes (dessiner une maison , des fenêtres , de la charpente . . . ) ,
vulgairement toujours les mêmes formes de base (carré , cube) , mais retravaillés !
J'extrapôle , mais par analogie c'est le cas .
Il est vrai que pour des projets d'une certaines envergures AutoCad n'est pas préparé pour les objet complexes
(Que ce soit sous Windows ou Windows Guest sous VirtuaBox >>>[Windows guest VirtuaBox=Windows] .
Donc il ne sent sort pas dans la gestion de temps d'équation booléennes innombrables . Il fait ce qu'il peut !

Pour répondre à la requête de Gemnoc , j'utilises AutoCad 2004 (non LT) pour les schémas électriques  , AutoCad 2009 (non LT) pour être à jour avec les évolutions , PRO ENG pour la modélisation 3d des simulateurs et quand le client me l'accorde See Electrical pour éviter les manipulations récurrentes et bien sûr tout ça sous W...... , je ne peut imposer GNU/Linux dans mon environnement de travail .

Donc j'en déduis que tu es Freelance [Gemnoc] , donc il existe du GNU/Linux pour professionnelles , il me semble ?

A titre indicatif je conçois des simulateurs pour le ministère de la défense .

Et à mes heures perdu je contribue au développement , à la campagne promotionnelle de GNU/Linux (Ubuntu) , pour pas dire l'invasion et tout ça gratos smile .
Par exemple , ce que je t'es écris [Gemnoc] dans 7 paragraphes précédemment wink .
Tout cela pour t'épargner certaines négligences cérébrales !
Je te rassures , j'en fais aussi , ne va pas me voler dans les plumes si je puis-dire tongue .

P.S.: Une virtualisation ne veut pas dire que ton AutoCad sera Virtuel , mais belle et bien comme si ça ne l'étais pas .
        Toutes tes petites commandes habituelles , ainsi que la 3d seront pleinement fonctionnelles et peut-être plus
        rapides .

Cordialement ,

Mike610 .


[In the house]
Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

#20 Re : -1 »  Comment installer Indigo Render ? [RESOLU] » Le 17/07/2009, à 09:04

Mike610
Réponses : 8

Bonjour Apluzi ,

merci pour ton investigation ,

Les versions d'Indigo que j'utilise peuvent-êtres la V1.0.9 ou 1.1.18 (Indigo + Blendigo) .
Je suis au courant pour les versions commerciales .
Je vais tenté Luxrender , mais je penses qu'il ne pourra défier Indigo que j'utlises depuis toujours .
A titre info j'utlisais l'OS Windows XP , c'est blender qui m'a orienté vers Ubuntu 9.04 64bits .
Indigo est ma mascotte et c'est lui qui m'oblige à travailler en dual boot , mais sinon Jaunty Jackalope est vraiment d'une convivialité déconcertante face à ces prédécesseurs .

Je me demande si il ne faudrait pas un blendigo.zip pour extraire IndigoWrapper et modifié son adresse . . . ? (J'ai trouver les versions zip), car sous xp c'était des executables (.exe) que je compilais avec wine , mais j'apprécie très peu le bricolage et de plus ça n'était pas opérationnelle .

Info complémentaire :
PC portable ACER ASPIRE 5014WLMi
AMD Athlon ™ 64 Processeur
3400+
2.2GHz , 2Go
Ubuntu 9.04 64bits + CompizFusion

Cordialement ,

Mike610 .:)

#21 Re : -1 »  Comment installer Indigo Render ? [RESOLU] » Le 17/07/2009, à 16:54

Mike610
Réponses : 8

Merci Apluzi ,

j'ai suivi tes instructions au pied de la lettre ,

tout ce passe comme tu le décrit , sauf qu"au moment d'exécuter la commande "EXPORT scene" , il ne se passe rien .
Que ce soit la version 64bits et 32 .
J'ai récupérer les fichiers dans les liens que tu m'a omis . Au cas où .

J'ai pas l'intention de me laisser apprivoiser par des équations booléennes , alors tu vas voir que d'ici quelques tutos et échanges binaires je vais te trouver l'inconnu qui résoudra l'équation différentielle .
Tout ça pour finir en mode RESOLU et sur la roue arrière SVP .

Mais tes instructions mon permis de faire un immense pas en avant me réconfortant pour pouvoir accéder et adhérer totalement à Linux et pouvoir l'inviter autour de la table en en ne laissant plus qu'un vague souvenir à wind...(Je sais déjà plus comment ça s'écrit (lol) .

Cordialement ,

Mike 610.:D
(;o()--

#22 Re : -1 »  Comment installer Indigo Render ? [RESOLU] » Le 18/07/2009, à 05:18

Mike610
Réponses : 8

Salut Apluzi ,

J'ai essayer de lancer l'application Indigo par le terminal , il ferme tout simplement celui-ci .
Mais je soupçonnes des failles de m'ont unité centrale .
N'étant pas encore un chevronnée sous l'OS (Ubuntu) , j'accorde une grande responsabilité de cette performance à ma mauvaise utilisation de Linux .

Je vais donc formater la bête afin de ranger les chaussettes dans le bon tiroir et repartir sur base scène .
(Il n'y à pas qu'indigo qui devient capricieux , mais toute ma plateforme . ubuntu plante au démarrage , plus de wifi , blender instable . . . )

Je te tiendrais au courant quelle que soit le résultat d'indigo (Fonctionnelle ou pas) ,
Déjà pour pour te remercier de ton investigation et aidé d'autres utilisateurs qui aurait des soucis pour s'épanouir avec Indigo .

Cordialement ,

Mike610 .

(Chute de potentielle , le système commence à ce réinitialiser . . . je ne peu plus beau...p écrir. .A la prochai.. .
.....................................................................................................................................................................................
.............................................................zzz....................zzz.......................zzz.............................................................

#23 Re : -1 »  Comment installer Indigo Render ? [RESOLU] » Le 05/09/2009, à 10:38

Mike610
Réponses : 8

Un grand merci à toi Apluzi ,

Pour tes explications claires , ta patiente et ton investigation .

ÇA MARCHE sur 32bits !

Pour ceux qui s'inspirent de ce tutoriel , dans mon cas à moi je n'ai pas été obligé d'installer la librairie (Pour comprendre il faudra lire tous le tutoriel pour en comprendre la philosophie ) .
La seule raison qui justifie le fonctionnement , c'est que j'ai basculer sur du 32bits (Ubuntu 32bits,indigo 32bits) .
Je posterais dans l'avenir la solution 64bits si je réussi à trouver les petits soucis .

Cordialement Mike610 !

cool

#24 Re : -1 »  Comment installer Indigo Render ? [RESOLU] » Le 30/11/2009, à 12:24

Mike610
Réponses : 8

Effectivement sous Ubuntu 64 bits il me manquait la librairie libwxbase 2.8 pour que indigo se lance .

Si ça peut vous aiguillez dans vos démarches .

Cordialement .

Mike610 . cool